
* {
	margin: 0;
	padding: 0;
}

body {
	font-family: sans-serif;
	font-size: 10pt;
	background: #001;
	color: #EEE;
}

a {
	color: #DC3;
	text-decoration: none;
}

#nav {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	width: 120px;
	background: url('images/fauxnav.png') repeat-y right;
}

#navigation {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 1;
}

#navigation ul {
	list-style-type: none;
}

#navigation li>a {
	display: block;
	border: 2px solid #444;
	background-color: rgba(64, 64, 64, 0.5);
	padding: 10px;
	margin: 10px;
	border-radius: 15px;
}

#content {
	position: absolute;
	top: 20px;
	left: 160px;
	right: 20px;
	bottom: 20px;
	background: #FFF;
	border: 1px solid #000;
	color: #000;
	padding: 10px;
}

#player {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
}

#notice {
	position: absolute;
	top: 10px;
	left: 10px;
	right: 10px;
	margin-left: auto;
	margin-right: auto;
	padding: 10px;
	border-radius: 10px;
	background-color: rgba(0.0, 0.0, 0.0, 0.5);
	text-align: center;
}

